﻿.main{width:100%;background:#F3F3F3;}
.mt_10{margin-top:10px;}
.mb_10{margin-bottom:10px;}
/****专家列表***/
#new_b{
	display: none;
	}
.main_center{width:100%;margin-top:2%;}
.main_lf{width:25%;font-size: 14px;text-align: center;}
.main_lf ul{width:100%;float:left}
.main_lf ul li{float:left;width:100%;border-bottom:1px solid #E6E7E6;border-right:1px solid #E6E7E6;border-left:3px solid #F3F3F3}
.main_lf ul li a{display:block;padding:15px 2%;}
.main_lf ul .on{background:#fff;border-left:3px solid #0099a9;}
.main_rt{width:70%;margin-left:3%;}
.main_rt a.a1{display:block;overflow;hidden;border: 3px #0099a9 solid;border-radius: 60px;margin:5% 0% 5% 5%; width:65px; height: 65px;overflow:hidden;text-align:center;float:left;}
.zj{width:100%;background-color:#fff;border:1px solid #E6E7E6;}
.zj_top{width:100%;padding-bottom:10px;}
.zj_t{width:62%;  font-size: 14px;margin-left: 3%;margin-top: 5%;}
.img1{ width:70px; height:70px;}
@media screen and (min-width: 300px) and (max-width: 400px){
.zj_t{width:58%;}
.img1{margin:3% 0% 5% 3%;}
.zj_top{background: none;}
}
.zj_p1 a{color:#0099a9;}
.zj_p1{color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;line-height:24px;}
.zj_p1 span{font-weight: bold;color: #0065B6;font-size: 16px;}
.zj_p2{font-size:.8rem;color:#666;text-indent:2em;line-height:1.5rem;}
.zj_bottom{width:100%;}
.zj_bottom a{display:block;width:33.3%;float:left;border-top:1px solid #E6E7E6;  padding: 10px 0px;text-align: center;font-size:14px;color:#737473;height: 30px;line-height: 30px;}
.zj_bottom a img{float: left;margin-top: 7px;margin-left:18%;}
.fenye{width:90%;background:#fff;margin-left:5%;border:1px solid #E6E7E6;border-radius:5px;  height: 40px;line-height:40px;}
.fenye ul li{padding:0 5px;float:left;}
.fenye p{margin:0 auto;width: 200px;}
.fenye p img{float:left;margin:10px 15px auto 30px; width:20px;}
.fenye a{display:block;float:left;margin-right:5px;}
/*#n{display:#ccc;}*/
#bubbles{border-right: 5px solid transparent;border-top: 10px solid #666766;border-left: 5px solid transparent;margin-left:10px;;width: 1px;  float: left;margin-top: 16px;}
/****医院荣誉***/
.yyry{width:100%;}
.yyry ul{width:100%;}
.yyry ul li{width:47.5%;float: left;background: #fff;margin-bottom:10px;}
.yyry ul li:nth-child(2n){margin-left:1%;}
.yyry ul li img{padding: 4%;width: 92%;float:left}
.yyry ul li p{float:left;width:100%;font-size:14px;text-align: center;margin-bottom: 3%;height: 40px;}
.ml{margin-left:5%;}
/****疾病列表***/
.jblb{width: 100%;background-color: #fff;border: 1px solid #E6E7E6;margin-bottom:10px;}
.jblb h3{font-weight: normal;color:#0608CC;margin: 5% 0% 2% 5%;font-size: 

15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:93%;}
.jblb p{margin-left:5%;font-size: 12px;line-height: 20px;width:94%;font:left;color:#5E5F5E;}
.jblb div{width:153px;margin: 1% 0% 3% 5%;font-size: 12px;color: #215529;}
.jblb div a{color: #215529;}
#sanjiao{border-right: 3px solid transparent;border-top: 6px solid #215529;border-left: 3px solid transparent;margin: 0 auto;width: 0px;float: right;margin-top: 6px;}
/****文章***/
.text_z{width:100%;margin:0px 3% 3% 0%;background:#fff;float:left;}
.position{
	display: block;
	padding:5px;
	font-size:14px;
	font-weight:400;
	background-color: #0099a9;
	color:#fff;
}
.position a{
	color:#fff;
}
.text_z h3{text-align: center;line-height:30px;float: left;width:100%;font-size: 18px; padding-top:3%;margin-top:1rem;color:#0099a9;}
.source{padding:10px;color:#666;font-size:.6rem;}
.text_z i{width: 100%;float: left;text-align: CENTER;font-size: 12px;margin-bottom:10px;}
.text_z p{width: 94%;margin-left: 3%;font-size: 1rem;text-indent:2em;line-height: 28px;margin-top: 15px;color: #343434;}
.text_z p img{ max-width:320px;margin-left:-2em!important;height:auto !important;}
.text_img{width: 60%;  margin: 0 auto;margin-bottom: 10px;}
.text_img img{width:100%;} 

.focus{ width:100%;position:relative; overflow:hidden;float:left;}
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:5px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:5px; padding:3px 5px; background-color:rgba(255,255,255,0.7); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;}
.focus .hd ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.focus .hd ul .on{ background:#980C02;  }
.focus .bd{ position:relative; z-index:0;}
.focus .bd li img{ width:100%;}
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
/*版头切换*/
.bantou{ width:100%;position:relative; overflow:hidden;}
.bantou .hdb{ width:100%; height:11px;  position:absolute; z-index:1; bottom:5px; text-align:center;  }
.bantou .hdb ul{ display:inline-block; height:5px; width:45px; background-color:#fff; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;}
.bantou .hdb ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.bantou .hdb ul .on{ background:#980C02;  }
.bantou .bdb{ position:relative; z-index:0; margin-top:1%;}
.bantou .bdb li img{ width:100%;}
.bantou .bdb li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
/*版头切换*/
.bantou{ width:100%;position:relative; overflow:hidden;}
.bantou .hdb{ width:100%; height:11px;  position:absolute; z-index:1; bottom:0px; text-align:center;  }
.bantou .hdb ul{ display:inline-block; height:5px; padding:3px 5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;}

.bantou .hdb ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.bantou .hdb ul .on{ background:#980C02;  }
.bantou .bdb{ position:relative; z-index:0;}
.bantou .bdb li img{ width:100%;}
.bantou .bdb li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

.focus{ width:100%; margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:0; text-align:right;  }
.sjzj .hd ul{ overflow:hidden; /*display:-moz-box; display:-webkit-box; display:box;*/ height:5px; background-color:rgba(51,51,51,0.5);   width: 50%; margin: 0 auto;}
.focus .hd ul li{ display:inline-block; width:6px; height:6px; -webkit-border-radius:90px; -moz-border-radius:90px; border-radius:90px; background:#777777; margin:0 5px;  vertical-align:top; overflow:hidden; color:#777;}
.focus .hd ul .on{ background:#f00; color:#f00;}
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%; float:left;}
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

.logo{ overflow:hidden;}
.logo img{ width:100%; float:left;}

/*列表左侧*/
.main_lf{ width:7rem;}
.main_lf ul li i{ float:left; display:block; width:25px; height:25px; margin-left:12px;}
.main_lf ul li i.i1{ background:url(../images/lbtb.png) no-repeat 0px -3px;}
.main_lf ul li i.i2{ background:url(../images/lbtb.png) no-repeat 0px -31px;}
.main_lf ul li i.i3{ background:url(../images/lbtb.png) no-repeat 0px -59px;}
.main_lf ul li i.i4{ background:url(../images/lbtb.png) no-repeat 0px -87px;}
.main_lf ul li i.i5{ background:url(../images/lbtb.png) no-repeat 0px -115px;}
.main_lf ul li i.i6{ background:url(../images/lbtb.png) no-repeat 0px -143px;}
.main_lf ul li i.i7{ background:url(../images/lbtb.png) no-repeat 0px -171px;}
.main_lf ul li i.i8{ background:url(../images/lbtb.png) no-repeat -30px -3px;}
.main_lf ul li i.i9{ background:url(../images/lbtb.png) no-repeat -30px -31px;}
.main_lf ul li i.i10{ background:url(../images/lbtb.png) no-repeat -30px -59px;}
.main_lf ul li i.i11{ background:url(../images/lbtb.png) no-repeat -30px -87px;}
.main_lf ul li i.i12{ background:url(../images/lbtb.png) no-repeat -30px -115px;}
.main_lf ul li i.i13{ background:url(../images/lbtb.png) no-repeat -30px -143px;}

.zjfy{ width:100%; overflow:hidden; padding-bottom:2%}
.zjfy p.pp1{ float:left; font-size:12px; color:#f00; line-height:20px; padding-left:2%;}
.zjfy p.pp1 span{ font-size:15px; color:#000;}
.zjfy a{ display:block; float:right; width:90px; height:45px; color:#fff; background-color:#33cccc;border-radius:10px; text-align:center; line-height:45px; font-size:22px; margin-right:2%;}
.zjfy a.a1{ background-color:#dddddd; color:#808080;}

/*文章热点问题*/
.izixun{overflow: hidden;background: #fff;clear:both;padding-bottom:2.5%;padding-top:2.5%;margin-bottom:1%;}
.izixun .title{overflow:hidden;background: url(../images/pin.gif)  10px 0 no-repeat;}
.izixun .title strong{color:#4a4a4a; font-weight:normal; font-size:16px;margin-left:40px;}
.izixun ul{width:97%; margin:15px auto 0}
.izixun li{width:27.94%; float:left; overflow:hidden; line-height:43px; height:43px; background:#ebeae9; margin:1px 0 0 1px; text-align:center;}
.izixun li a{color:#434343; font-size:14px}
.izixun li.o{background:#0099a9}
.izixun li.oo{background:#0099a9}
.izixun li.o a,.izixun li.oo a{color:#fff}
.izixun li.o2{width:37.13%}
.izixun li.o3{width:33.16%}
.swt_ys{margin-bottom:20px;margin-top:18px;overflow:hidden;}
.swt_ys p{text-align:center;width:95%;height:45px;line-height:45px;border-radius:5px;color:#FFF;margin: 0 auto;
font-size: 20px;font-weight: bold;margin-top:8px;box-shadow: 0px 0px 5px #5D5C61;}
.djbd{background: #0099a9;}
.djzx{background:#F08805;}
@media screen and (max-width:480px) {
.izixun li a{ font-size:12px;}
}
@media screen and (max-width:450px) {
.main_rt{ width:68%;}
}
@media screen and (max-width:425px) { 
.zjfy a{width:70px; height:40px; line-height:40px; font-size:20px;}
.zjfy p.pp1{margin-left:-5%;-webkit-transform:scale(0.80);}
}
@media screen and (max-width:420px) {
.main_rt{ width:65%;}
.izixun li a{ font-size:12px;-webkit-transform:scale(0.8);display:inline-block; width:140%; margin-left:-20%;}
}
@media screen and (max-width:380px) {
.main_lf{ width:110px;}
.zj_p2{font-size:12px;}
}
@media screen and (max-width:365px) { 
.zjfy a{ width:55px; height:30px; line-height:30px; font-size:16px;}
}
@media screen and (max-width:360px) {
.main_rt{ width:62%;}
}
@media screen and (max-width:350px) { 
.zjfy p.pp1{margin-left:-10%;-webkit-transform:scale(0.75);}
.zjfy a{width:48px; height:28px; line-height:28px; font-size:15px; margin-top:3%;border-radius:6px;}
}
@media screen and (max-width:340px) {
.zj_t{ width:55%;}
}
